Comment 9 for bug 1401629

After some research, it looks like this may be breaking against Zeitgeist. Currently, I have v0.9.14 installed.
Anyone know of a version which works?